Problem upgrading Bootcamp 2.1 to 3.0 (Snow Leopard)

Discussion in 'Mac Apps and Mac App Store' started by Trinite, Sep 30, 2011.

  1. Trinite macrumors regular

    Joined:
    Oct 22, 2010
    #1
    I'm trying to restart an old 2009 thread (http://forums.macrumors.com/showthread.php?t=774372) on this problem; I haven't been able to find an answer that works:

    ------------------------------------------------------
    (Originally Posted by ecran, 2009)
    I still have problems upgrading my windows xp boot camp 2.1 to 3.0. I inserted sl disk and I ran the installation option under BootCamp drivers.

    Then I get the error mesage: Boot Camp installer completed. The installer encountered errors before Boot Camp could be configured. To try these operations at a later time, please run the installer again.

    I have ran it several times with the same result. Anybody getting this error message?

    I'm running Bootcamp 2.1 on Windows XP SP3 on an early 2009 Unibody MBP.
    --------------------------------------------------------


    Now (2011) I'm having exactly this problem, in this same situation (and with the same computer). Does anyone have any suggestions?

    I should say that Bootcamp seems to be running fine; it's not like I'm having trouble. But I feel like I should update if I can.

    Thanks!
     
  2. pluther macrumors newbie

    Joined:
    Oct 3, 2011
    #2
    Same problem, upgrading bootcamp 2.1 to 3.0

    I keep getting an error message "A system restart is pending. Complete the restart and then retry this installation." I have removed all the mirror video drivers and still get that dang message. Suggestions?
     

Share This Page